<?php require __DIR__.'/../@header_admin.phtml' ?>

<div class="flex-container">
    <div class="loginBox">
        <div class="loginBoxHeader">
            <h1>Přihlaste se prosím...</h1>
        </div>
        <div class="loginBoxBody">
            <?php if ($authError !== null): ?>
                <p><span class="error"><?= $authError ?></span></p>
            <?php endif; ?>
            <form method="POST">
                <div class="w100p">
                    <label for="email">E-mail</label>
                </div>
                <div class="w100p">
                    <input type="email" required="required" class="w100p" id="email" name="email">
                </div>
                <div class="w100p">
                    <label for="password">Heslo</label>
                </div>
                <div class="w100p">
                    <input type="password" required="required" class="w100p" id="password" name="password">
                </div>
                <div class="w100p">
                    <button type="submit" class="w100p" id="submit" name="submit">Přihlásit se</button>
                </div>
            </form>
        </div>
    </div>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
